Bug 991442 - RFE : Provide a functionality in CLI to download the custom distributor along with the attached subscriptions
RFE : Provide a functionality in CLI to download the custom distributor along...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hammer (Show other bugs)
Nightly
x86_64 Linux
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Tom McKay
sthirugn@redhat.com
: FutureFeature, Improvement, Triaged
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-08-02 08:00 EDT by Tazim Kolhar
Modified: 2016-04-25 20:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-30 13:57:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tazim Kolhar 2013-08-02 08:00:35 EDT
Description of problem:
Provide a functionality in CLI to download the custom distributor along with the attached subscriptions

Version-Release number of selected component (if applicable):


How reproducible:
# yum install -y katello-headpin-all
# katello-configure --deployment=headpin --user-pass=****

Steps to Reproduce:
1. When we create a distributor with an Org and attach subscriptions,
   the next step is we download that custom distributor which can be further
   used for importing for other Orgs's or SAM server's

2.Provide a functionality in CLI (appropriate cli command) for the same

Actual results:


Expected results:


Additional info:
Comment 4 sthirugn@redhat.com 2014-04-30 13:57:37 EDT
Custom Distributor not relevant to Sat 6 now.

Note You need to log in before you can comment on or make changes to this bug.